generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\VendorOrders
  packageName: VendorOrders
files:
  api.mustache:
    templateType: API
    destinationFilename: /VendorOrdersSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /VendorOrdersSDKInterface.php